html,body{
margin:0;
padding:0;
}

body {
color: #333;
background: #c2955f url("http://www.deepspirits.com/images/bg.jpg") repeat top center;
font-family: Georgia, serif;
font-size: 16px;
}

p{margin:0 10px 10px}

#wrapper {
width: 1100px;
margin: 0 auto;
background: #f5eacd url("http://www.deepspirits.com/images/borders.gif") repeat-y top center;
}

#header{
height: 150px;
width: 1025px;
margin: 0 auto;
background: url("http://www.deepspirits.com/images/bg-parchment1.jpg") no-repeat top center;
}

#sidebar {
float: left;
margin-right: 20px;
width: 200px;
padding: 5px;
}

#deepmenu {
width: 200px;
border: 1px dotted #666633;
margin: 10px;
}
#deepmenu ul {
font-size: 19px;
color: #d6caaa;
list-style: square;
margin: 0;
padding: 0;
}
#deepmenu ul li.minor {
font-size: 14px;
}
#deepmenu li a{
height: 24px;
padding: 3px 0 0 5px;
text-decoration: none;
}
#deepmenu li.minor a{
height: 16px;
padding: 5px 0 0 2px;
}
#deepmenu li a:link, #deepmenu li a:visited {
color: #9E3C02;
display: block;
}
#deepmenu li a:hover {
color: #990000;
}
#deepmenu li a:active {
color: #000000;
}
#deepmenu ul ul {
font-size: 12px;
list-style: none;
}
#deepmenu li li a{
padding: 0 0 0 20px;
text-decoration: none;
}
#deepmenu ul ul li a {
width: 130px;
height: 15px;
color: #000000;
background: #f5eacd;
padding: 2px;
padding-left: 10px;
border: 1px solid #eee2c3;
border-bottom: 0;
}

#deepmenu .description{
font-size: 12px;
display: block;
margin: 0 5px 5px 6px;
}
#deepmenu div.hr {
width: 100%;
height: 1px;
border-bottom: 1px dotted #666633;
margin: 3px 0 0 0;
}
#deepmenu div.hr2 {
width: 100%;
height: 1px;
border-bottom: 1px dotted #aeab77;
margin: 3px 0 0 0;
padding: 0;
}
#deepmenu div.hr3 {
width: 100%;
height: 30px;
border-top: 1px solid #d9cfb4;
border-bottom: 1px solid #f8f0db;
margin: 4px 0 0 0;
background: #f5eacd url("http://www.deepspirits.com/images/ds-cat.png") no-repeat top center;
color: #afa281;
font-size: 18px;
line-height: 28px;
text-align: center;
}

#content {
width: 1025px;
margin: 0 auto;
background: url("http://www.deepspirits.com/images/bg-parchment2.jpg") no-repeat top center;
}
#content .box{
padding: 10px 5px 5px 5px;
margin: 0 10px 5px 10px;
background: #f8f1e0;
border-right: 1px solid #ece1c2;
border-bottom: 1px solid #e8ddbf;
}
#content .box2{
padding: 10px 5px 5px 5px;
margin: 0 10px 5px 10px;
background: #ede4cc;
border-right: 1px solid #d0c7b0;
border-bottom: 1px solid #c2b9a5;
}
#content .exploration{
width: 350px;
height: 390px;
background: url("http://www.deepspirits.com/images/bg-exploration1.jpg") no-repeat top center;
margin: 0 0 0 10px;
}

#footer {
height: 65px;
color: #7e5b38;
font-size: 13px;
text-align: center;
background: url("http://www.deepspirits.com/images/bg-parchment3.jpg") no-repeat bottom center;
}

.deep-spirits{
float: left;
width: 410px;
height: 130px;
background: url("http://www.deepspirits.com/images/deepspirits-logo.gif") no-repeat top left;
font-size: 12px;
color: #7a2929;
padding: 0;
margin: 5px 0 5px 0;
}
.deep-spirits h1 {
font-size: 54px;
color: #993333;
text-align: center;
margin: -5px 0 0 0;
font-weight: normal;
}
.deep-spirits h2 {
font-size: 30px;
color: #cc9966;
text-align: center;
margin: 0;
font-weight: normal;
}
.deep-spirits h3 {
font-size: 16px;
color: #cc9966;
text-align: center;
margin: 0;
font-weight: normal;
}

.news{
margin: 0 0 10px 5px;
font-size: 12px;
height: 70px;
padding-top: 20px;
}
.news span{
color: #8e856d;
display: block;
font-size: 11px;
margin-left: 5px;
}
.news p{
margin: 0 22px 5px 22px;
}
.news h3{
font-size: 16px;
color: #cc9966;
font-weight: normal;
}
.news a {color: #666633;}
.news a:visited {color: #666633;}
.news a:hover {color: #333300;}
.news a:active {color: #666633;}

.ds-login{
width: 175px;
}